Subject: [dnsop] Re: admin: temporary mailing list maintainer

From: Peter Koch <[email-masked]>
Date: Mon, 12 Jun 2006 19:44:01 +0200

Dear WG,

> for different reasons, neither of the DNSOP wg chairs is going to be available
> much until June, 12th.

your chairs are back to their respective desks. Thanks to Jaap for having
an eye on the - mostly idle - mailing list.

-Peter
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html